Sélection de la langue

Recherche

Bulletin de sécurité Mitel (AV22-123)

Numéro : AV22-123
Date : 8 mars 2022

Le 22 février 2022, Mitel a publié un bulletin de sécurité visant à corriger une vulnérabilité liée aux produits suivants :

  • Mitel MiCollab – version R9.4SP1 et versions antérieures;
  • MiVoice Business Express – version R8.1 et versions antérieures.

Le Centre pour la cybersécurité est au courant de rapports indiquant que cette vulnérabilité pourrait avoir été activement exploitée.

Le Centre pour la cybersécurité recommande aux utilisateurs et aux administrateurs de consulter la page Web ci-dessous et d’appliquer les mises à jour nécessaire.   

Bulletin de sécurité du produit Mitel (22-0001) (en anglais seulement)

 

Signaler un problème ou une erreur sur cette page
Veuillez sélectionner toutes les cases qui s'appliquent :

Merci de votre aide!

Vous ne recevrez pas de réponse. Pour toute question, contactez-nous.

Date de modification :